/*
Theme Name:     Ezio Qube Child
Description:    Ezio Qube Child Theme
Author:         Qube+
Template:       ezio-qube
Version: 1.0

*/
.search-icon-pro, a.cart-icon-pro, a.header-wishlist-pro {
  border-left: 0 solid #323944 !important;
}

.default-non-fixed .stickiy-logo-switch {
  padding-top: 0 !important;
}
body .gform_wrapper {
  max-width: 100%;
  margin: 0px;
}
body .gform_wrapper .gform_ajax_spinner {
  position: absolute;
  display: none;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="password"],
body .gform_wrapper textarea,
body .gform_wrapper select {
  background-clip: padding-box !important;
  border: 2px solid #fff !important;
  background-color: #fff !important;
  width: 100% !important;
  margin: 0px !important;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="password"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="email"] {
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body .gform_wrapper select {
  background: url(https://northshoreent.com.au/wp-content/uploads/2016/08/selectbox-arrow.png) right center no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 55px;
  line-height: 55px;
  padding: 0px 15px 0px 15px !important;
}
body .gform_wrapper textarea {
  padding: 15px;
}
body .gform_wrapper ul.gform_fields {
  font-size: 0;
}
body .gform_wrapper .top_label li.gfield {
  width: 100%;
  margin: 0 0 20px;
  padding: 0 !important;
  font-size: 14px;
}
body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 49% !important;
  margin: 0 0 20px !important;
  padding: 0;
}
body .gform_wrapper .top_label li.gfield.gf_right_half {
  margin-left: 2%!important;
}
body .gform_wrapper .top_label li.gfield.gf_left_third,
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  width: 32% !important;
  margin: 0 0 20px;
  padding: 0;
}
body .gform_wrapper .top_label li.gfield.gf_middle_third,
body .gform_wrapper .top_label li.gfield.gf_right_third {
  margin-left: 2%!important;
}
body .gform_wrapper .ginput_complex .ginput_left,
body .gform_wrapper .ginput_complex .ginput_right {
  padding: 0px;
  width: 100% !important;
}
body .gform_wrapper .ginput_container_password label {
  text-transform: uppercase;
}
body .gform_wrapper li.gfield {
  margin-bottom: 20px;
}
body .gform_wrapper li.gfield label.gfield_label,
body .gform_wrapper li.gfield div.ginput_container {
  margin-top: 0px !important;
  margin-left: 0px;
}
body .gform_wrapper .gfield_checkbox li input[type='checkbox'] {
  opacity: 0;
  position: absolute;
}
body .gform_wrapper .gfield_checkbox li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}
body .gform_wrapper .gfield_checkbox li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('https://northshoreent.com.au/wp-content/uploads/2016/08/checkbox-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body .gform_wrapper .gfield_checkbox li:hover label:before {
  background-position: left -30px;
}
body .gform_wrapper .gfield_checkbox input[type="checkbox"]:checked + label:before {
  background-position: left -60px;
}
body .gform_wrapper .gfield_radio li input[type='radio'] {
  opacity: 0;
  position: absolute;
}
body .gform_wrapper .gfield_radio li label {
  margin: 0px;
  padding-left: 40px;
  line-height: 30px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}
body .gform_wrapper .gfield_radio li label:before {
  content: '';
  line-height: 30px !important;
  padding: 0px 0px 0px 40px!important;
  margin: 0px 0 5px !important;
  background-image: url('https://northshoreent.com.au/wp-content/uploads/2016/08/radio-2x-sprite.png');
  background-position: left 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  left: 0px;
}
body .gform_wrapper .gfield_radio li:hover label:before {
  background-position: left -30px;
}
body .gform_wrapper .gfield_radio input[type="radio"]:checked + label:before {
  background-position: left -60px;
}
  /*body .gform_wrapper .validation_error {
display: none;
}
body .gform_wrapper .gfield_description.validation_message {
  display: none;
}
body .gform_wrapper li.gfield.gfield_error {
  background-color: transparent;
  margin-top: 0px;
  margin-bottom: 20px !important;
  padding: 0;
  border-top: 0;
  border-bottom: 0;
}
body .gform_wrapper li.gfield.gfield_error label.gfield_label,
body .gform_wrapper li.gfield.gfield_error div.ginput_container {
  margin-top: 0px;
  margin-left: 0px;
  max-width: 100%;
}
*/
body .gform_wrapper li.gfield.gfield_error input[type="text"],
body .gform_wrapper li.gfield.gfield_error input[type="number"],
body .gform_wrapper li.gfield.gfield_error input[type="email"],
body .gform_wrapper li.gfield.gfield_error input[type="password"],
body .gform_wrapper li.gfield.gfield_error textarea,
body .gform_wrapper li.gfield.gfield_error select {
  border: 2px solid #790000 !important;
  background: #f9e1e1 !important;
}

body .gform_wrapper.form-file {
  position: relative;
}
body .gform_wrapper.form-file input {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
body .gform_wrapper.form-file label {
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  cursor: pointer;
  background: #fff;
  width: 100%;
  max-width: 100%;
  margin: auto;
  height: 55px;
  line-height: 51px;
  display: block;
  text-align: center;
  border: 2px solid #fff;
  background-clip: padding-box;
  font-size: 20px;
}
body .gform_wrapper.form-file label span {
  font-size: 14px;
}
body .gform_wrapper.form-file.has-error label {
  border: 2px solid #a94442;
}
body .gform_wrapper .gform_footer {
  padding: 0px;
}
body .gform_wrapper .gform_footer input[type=submit] {
  outline: 0;
  text-transform: uppercase;
  padding: 0px 20px !important;
  border: 0px;
  position: relative;
  top: 0px;
  text-decoration: none;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  line-height: 45px !important;
  width: 100%;
  -webkit-transition: 0.3s ease-in-out all;
  -moz-transition: 0.3s ease-in-out all;
  -ms-transition: 0.3s ease-in-out all;
  -o-transition: 0.3s ease-in-out all;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-top: 0px !important;
}
@media (max-width: 768px) {
  body #theme-page .gform_wrapper .top_label li.gfield.gf_left_third,
  body .gform_wrapper .top_label li.gfield.gf_left_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 100% !important;
    margin: 0 0 20px;
    padding: 0;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_middle_third,
  body .gform_wrapper .top_label li.gfield.gf_middle_third,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_third,
  body .gform_wrapper .top_label li.gfield.gf_right_third {
    margin-left: 0%!important;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-left: 0%!important;
  }
  body #theme-page .gform_wrapper .top_label li.gfield.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gf_left_half,
  body #theme-page .gform_wrapper .top_label li.gfield.gf_right_half,
  body .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
    margin: 0 0 20px;
    padding: 0;
  }
}


.comment-respond {
  margin-bottom: 50px!important;
}
#sidebar {
  margin-top: 50px;
}
.post-container-pro {
  margin-top: 50px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  background-color: #a5c6c0!important;
  text-transform: uppercase!important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
  background-color: #82b0a8!important;
}
button.ubtn {
  width: 100% !important;
  margin-top:20px !important;
}
#content-qube input, #content-qube textarea {
  width: 100%;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  width: 25% !important;
  background-color:#b2aa78!important;
  text-transform:uppercase!important;
  color:#fff!important;
  font-size:16px!important
}
.gform_wrapper .top_label .gfield_label {
  color: #fff!important;
}
h2.blog-entry-title {
  font-size: 17px !important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  background-color: #b2aa78!important;
  border: 0 none!important;
  border-radius: 0!important;
  color: #fff!important;
  padding: 20px !important;
  text-transform: uppercase!important;
  font-size:16px!important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover {
  background-color: #f4f4f4!important;
}
.vc_tta.vc_general .vc_tta-tab > a {
  border: 0 none!important;
  border-radius: 0!important;
  color: #a5c6c0 !important;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before {
  border: 0px!important;
}
.ult_tabmenu.style1 li.ult_tab_li {
  margin: 0 5px 0 0!important;
}
.flip-box-wrap .flip_link a {
  font-size: 18px!important;
}
.anime-block {
background-color:#a5c6c0!important;
color:#fff!important;
text-transform:uppercase!important;
min-height:260px!important;
}
.top-address p {
  text-align: center;
}
h2 {
font-size:35px!important;
color:#b2aa78!important;
font-weight:200!important;
text-transform:uppercase!important;
}
p {
text-align:justify;
}
.aqua h2 {
font-size:26px!important;
color:#fff!important;
}
.page-title h1 {
color:#fff;
font-weight:200;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px!important;
}
#content-qube {
  padding: 0;
}
.gform_wrapper .top_label .gfield_label {
  color: #515151;
}
#content-qube input, #content-qube textarea {
  border: 0 solid #caced4;
  padding: 18px 15px;
}
header#masthead-qube.fixed-pro, header#masthead-qube.fixed-pro.transparent-qube {
  background-color: #515151;
}

.icons-bg {

background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/ears.png')!important;
padding-right:20px;
}
.icons-bg:hover {

background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/ears.png')!important;
padding-right:20px;
}
.icons-bg2 {

background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/nose.png')!important;
padding-right:20px;
}
.icons-bg2:hover {


background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/nose.png')!important;
padding-right:20px;
}
.icons-bg3 {

background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/throat.png')!important;
padding-right:20px;
}
.icons-bg3:hover {

background-image: url('https://northshoreent.com.au/wp-content/uploads/2015/11/throat.png')!important;
padding-right:20px;
}

.ubtn.ubtn-sep-icon.ubtn-only-icon .ubtn-icon {
  color:transparent;
}
.vc_separator .vc_sep_holder .vc_sep_line {
  border-color: #a5c6c0!important;
}
.pro-entry-meta {
  display: none;
}
#copyright-pro {
  background-color: #5e7974;
}
footer p {
margin-bottom: 25px!important; 
}
header#masthead-qube.default-header-layout #pro-navigation-middle, header#masthead-qube.nav-below-header #pro-navigation-middle, .full-width-header #pro-navigation-middle {
  padding-top: 7px;
}
.vc_column-inner {
  padding-top: 0px !important;
}
.active-pro .panel-search-qube {
  background-color: #000000;
  display: block;
  left: -35px;
  opacity: 0.6;
  padding: 8px 33px;
  top: -15px;
}
.content-large-fix-pro::after, body .post-container-pro::after {
  border:0px!important;
  box-shadow:none!important;
  height:0px!important;
}
.post-container-pro {
  border:0px!important;
}
.phone-numb {
  font-weight: 800;
}

.top-address {
position: absolute;
top: 0px; 
width: 100%; 
text-align: center; 
background: rgba(0,0,0,.2);
}

.top-address p{
text-transform: uppercase;
color: #a5c6c0;
line-height: 34px;
margin: 0;
font-size: 12px;
}

.fixed-pro.visible-pro .top-address{
display:none;
}

@media (max-width: 959px) {
.top-address {
    position: relative;
}
.top-address p {
    text-transform: uppercase;
    line-height: 15px;
    font-size: 11px;
    padding: 10px 5%;
}
}
h1 {
  line-height: 1 !important;
}

